vlbook共1篇

升级vlbook到php7支持-豆博

升级vlbook到php7支持

说实话,这个文本留言本不是豆子原创的,仅仅只是修改了下函数,让程序支持php7以上版本而已。豆子测试了php5.3-php7.4,最新的8.0并没有测试过。这个留言本好像是台湾一个程序猿写的吧,豆子仅...